/*
Theme Name: Octopía Porto Child
Theme URI: 
Description: Child theme for the Porto theme.
Author: Octopía
Textdomain: porto
Author URI: https://www.octopia.com.ar
Template: porto
Version: 1.0
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.owl-height {
    height: auto !important;
}

.modal-body .imagen {
    float: left;
    margin: 0 10px 10px 0;
}

.widget_most_popular_post_widget br {
    display: none!important;
}

.widget_most_popular_post_widget ul > div {
    padding: 5px 0!important;
	border-top: 1px solid!important;
	border-color: rgba(0,0,0,0.06)!important;
}

.widget_most_popular_post_widget a{
	text-decoration:none!important;
}

.widget_most_popular_post_widget ul div:first-child {
    border-top: none!important;
}

.media .media-body h5 {
    margin: 0;
        margin-top: 0px;
    font-weight: 400;
    color: #1a3e6f;
    font-size: .9286em;
    line-height: 27px;
    letter-spacing: 0px;
	font-family:Roboto,sans-serif;
}

.mpp-single-latest-post {
	padding: 0px 0 5px !important;
	border-bottom: 1px solid !important;
	border-color: rgba(0,0,0,0.06) !important;
	border-bottom-color: rgba(0, 0, 0, 0.06);
	margin: 10px 0;
}

.mpp-single-latest-post .media .media-body {
    padding-left: 0px !important;
}

.blog-posts .post-meta .meta-author {
    display: inline-block !important;
}

.modal-dialog .descripcion {
    line-height: 2;
}

.modal-dialog .imagen {
    margin: 0 15px 5px 0;
}
.modal-dialog .imagen img {
    max-width:160px;
    height:auto;
    width:100%;
}

.modal-body p {
    margin: 0;
}

.knowledge_base_search_buscador {
    text-align: left;
}

.knowledge_base_search_buscador br {
    display: none;
}

.knowledge_base_search_buscador .knowledge_base_titulo {
    display: inline-block;
    max-width: 35px;
    min-width: 35px;
    width: 100%;
    margin-right: 10px;
}

.knowledge_base_search_buscador input.form-knowledge_base {
    display: inline-block;
    max-width: 200px;
    min-width: 150px;
    width: 100%;
    margin-right: 10px;
}

.knowledge_base_search_buscador #knowledge_base_search_btn {
    display: inline-block;
    text-align: center;
}

.knowledge_base_items .job_div, .knowledge_base_items .vc_col-sm-12{
    padding: 4px 0 0 !important;
}

.field_title, .field_ProductName, .field_ProductID, .field_leer_mas {
    background: #e9e9e9;
}

.knowledge_base_items > div, .knowledge_base_items .job_div {
    background: #e9e9e9;
    padding: 4px 0 0 !important;
    border-bottom: 1px solid #ccc;
}

.field_leer_mas {
    text-align: center;
}

.field_ProductArticle em {
    font-family: 'Roboto,sans-serif' !important;
    font-weight: normal !important;
}

.field_ProductArticle a {
    font-family: 'Roboto,sans-serif' !important;
    font-weight: normal !important;
    color:#1a3e6f !important;
    cursor: pointer !important;
}

.field_ProductArticle a:hover {
    text-decoration: underline;
}

.field_ProductArticle {
    clear: both;
    background-color: #ffffff;
}

.page-id-2376 .left-sidebar {
    padding-top: 45px !important;
}

.page-id-2376 .widget_nav_menu > div > ul li::before {
    font-size: 0.75rem !important;
    vertical-align: top !important;
}

#menu-video-page li.menu-item > a {
    font-size: 1.05em !important;
    font-weight: bold !important;
}

#menu-video-page li {
    border-top: 1px solid rgba(0,0,0,0.06);
    padding: 6px 0 6px 15px;
    margin: 0;
}
#menu-video-page li:first-child {
    border-top: 0px none;
}

/*VIDEO LIST*/

.columna-videos-texto{
    min-height:150px;
    margin-bottom:15px;
}

.related-vid {
    margin-top: 50px;
}

.tags-skills{
    margin-top:30px;
}

.separador-busqueda{
    display: block !important;
    height: 30px !important;
}

.widget .tagcloud a, .skill-list a, .skill-list a:hover {
    background: #fff!important;
    color: #1f4a84!important;
    font-weight: normal!important;
}

.skill-list a {
    display: inline-block;
    font-size: .75em;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0;
    margin: 0.125rem;
    border-radius: 1rem;
    line-height: 1;
}

.contenedor-canal .vc_btn3-container {
    margin-bottom: 25px;
    margin-top: -10px;
}

.main-content.col-lg-9.width-100 {
    width: 100% !important;
    text-align: center;
    max-width: 100% !important;
    padding: 20px;
    flex: 100% !important;
}

.gral-content{
    margin-top:55px;
}

.channel-name-c h5 {
    display: inline-block;
    min-width: 250px;
    text-align: left;
}

.channel-name-c i {
    margin-right: 10px;
    font-size: 20px;
}

.titulo-sincuota h4 {
    font-weight: normal;
    color: #274977;
}

.div-espaciado {
    display: block;
    float: left;
    height: 60px;
}

@media (max-width:980px){
    .left-sidebar, .no-breadcrumbs .left-sidebar, .right-sidebar:not(.col-md-4), .no-breadcrumbs .right-sidebar:not(.col-md-4) {
        margin-top: 0!important;
    }
}


@media (max-width:620px){
    .alinear-image {
        width: 320px !important;
        margin: 0 auto;
        display: block !important;
    }
    .alinear-image img{
        width: 320px !important;
    }
}

@media (max-width:605px){

    .contenedor-canal .vc_btn3-container {
        margin-top: 10px;
    }

    .vc_btn3-right button {
        float: left;
    }
    .columna-videos-texto {
        min-height: auto;
        margin-bottom: 15px !important;
    }
    .alinear-image img{
        margin-top: 20px;
    }
}

.loadMore {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}